table span.r{ color:red;}
.font11{ font-size:11px;}
.font12{ font-size:12px;}
td.tl{ text-align:left;}
td.tr{ text-align:right;}
td.tc{ text-align:center;}
th.tl{ text-align:left;}
th.tr{ text-align:right;}
th.tc{ text-align:center;}



/*버튼위치-------------------------------------------------------------------------------------------------------*/
div.btn_list{text-align:right; clear:both; margin-bottom:20px; margin-top:20px; width:660px;}
div.btn_list span.bule a{ color:#fff;}
div.btn_list .img{ padding:0;}


/*게시판검색박스 search----------------------------------------------------------------------------------------*/
div.search{clear:both; text-align:right; margin-bottom:5px; width:660px;}
div.search select{ width:100px; height:19px; font-size:11px;border:1px solid #cacaca; color:#666;}
div.search input.ip{ background:url(../images/board/bg_txt.gif) left top repeat-x; border:1px solid #cacaca; height:14px; font-size:12px; font-family:"돋음", Dotum, Arial, sans-serif; width:180px;}

/*total*/
div.total{padding:0; clear:both; display:inline; }
div.total strong{ color:#00bff3; font-size:12px;}
div.p_total {float:right; display:block; clear:both;margin-top:15px; margin-bottom:3px;height:22px;}
div.p_total p.total{padding:0; margin:0;}
div.p_total select{font-size:10pt;font-family:"돋음", Dotum, Arial, sans-serif;}

/*리스트boardlist--------------------------------------------------------------------------------------------------*/
.boardlist{  clear:both;  background:url(../images/board/boardlist_bg.gif) left top no-repeat; }
.boardlist table{ width:660px; text-align:center;font-size:12px;}
.boardlist table th{  height:24px; color:#286fb5; font-size:11px;}
.boardlist table td{ border-bottom:1px solid #e2e2e2; padding:5px;}
.boardlist table td a{ font-size:12px;}
.boardlist table td a:hover{ text-decoration:underline;}
.boardlist table td.answer{}

/*pagelist-------------------------------------------------------------------------------------------------------*/
div.pagelist{width:100%;position:relative;clear:both; overflow:hidden; text-align:center;}
div.pagelist a{ margin:0 5px;}
div.pagelist strong{ color:#3081d2; margin-right:5px; margin-left:5px;}

div.pagelist li{display:inline; }
div.pagelist a img{vertical-align:bottom; margin-bottom:4px;}
div.page ol{display:inline;}



/*boardview*/
div.boardview{ clear:both;background:url(../images/board/bg_boardview.gif) left top repeat-x; margin-bottom:10px;  width:734px;border-bottom:2px solid #317789;}
div.boardview table.view{ width:100%;}
div.boardview table.view th{ color:#006f89; font-size:12px; width:70px;background:url(../images/board/bg_th.gif) right center no-repeat;}
div.boardview table.view th.none{background:none;}
div.boardview table.view .tit{ font-weight:bold;color:#006f89;border-bottom:1px dashed #e2e2e2;}
div.boardview table.view th.none,div.boardview table.view td.none{ border-bottom:none;}
div.boardview table.view th,div.boardview table.view td{  border-bottom:1px dashed #e2e2e2;padding:6px 19px;}
div.boardview table.view .text{ border-bottom:none;}

div.boardview table.view .text textarea{ width:100%; height:350px; font-size:9pt;font-family:"돋음", Dotum, Arial, sans-serif; border:1px solid #cdcdcd;}
div.boardview input.tit{ width:500px; border:1px solid #cdcdcd; height:21px;}
div.boardview input.file{border:1px solid #cdcdcd;  height:23px; font-size:11px; }
div.boardview select.multiple{margin-top:10px; width:400px;border:1px solid #cdcdcd;}
div.boardview dl.fileup{ margin-top:10px; color:#f7941d; font-weight:bold; }
div.boardview input.calendar{ width:120px;border:1px solid #cdcdcd; height:21px;}

div.boardview div.movi_view{ overflow:hidden; margin-bottom:30px; width:100%;}
div.boardview div.movi_view p.movi{ float:left; margin:0 15px 0 0; padding:0;}
div.boardview div.movi_view p.txt{ border:1px solid #ccc;float:left; margin:0; padding:10px; width:340px; height:285px; overflow:auto;}


/*강제로*/
div.faq_list table{margin:0;padding:0;}
div.faq_list table th, div.faq_list table td{border:1px solid #ccc; border-collapse:collapse;}

 div.boardview table.view table th,div.boardview table.view table td{border:1px solid #ccc;}
  div.boardview table.view table th{color:#666;}



/*boardwrite*/
div.boardwrite{ clear:both;background:url(../images/board/bg_boardview.gif) left top repeat-x; width:734px; /*border-bottom:2px solid #317789;*/}
div.boardwrite table.write{ width:100%; border-bottom:2px solid #317789;margin-bottom:10px;}
div.boardwrite table.write th{color:#006f89; font-size:12px; width:100px; background:url(../images/board/bg_th.gif) right center no-repeat;}
div.boardwrite table.write th.none{ background:none;}
div.boardwrite table.write .tit{font-weight:bold;color:#006f89;border-bottom:1px dashed #e2e2e2; padding:7px 0 7px 0;}
div.boardwrite table.write td.tit{ padding:7px 0 7px 5px;}
div.boardwrite table.write th.none,div.boardwrite table.write td.none{ border-bottom:none;}
div.boardwrite table.write th,div.boardwrite table td ,div.boardwrite table td.info{  border-bottom:1px dashed #e2e2e2;padding:6px 0;}
div.boardwrite table.write td{ padding-left:5px;}
div.boardwrite table.write .text{ border-bottom:none;border-top:none; }
div.boardwrite table.write .text textarea{ height:350px; font-size:9pt;font-family:"굴림",Gulim ,Dotum, Arial, sans-serif; border:1px solid #cdcdcd;}
div.boardwrite input.tit{ width:40px; border:1px solid #cdcdcd; height:21px; }
div.boardwrite input.file{border:1px solid #cdcdcd;  height:18px; font-size:11px; margin-bottom:5px; }
div.boardwrite select.multiple{margin-top:10px; width:400px;border:1px solid #cdcdcd;}
div.boardwritew dl.fileup{ margin-top:10px; color:#f7941d; font-weight:bold; }
div.boardwrite input.calendar{ width:120px;border:1px solid #cdcdcd; height:21px;} 
div.boardwrite input.ip{ padding-left:3px; font-size:12px; border:1px solid #7f9db9; background:url(../images/board/bg_txt.gif) left top repeat-x; height:14px;  font-family:"굴림",Gulim,Dotum, Arial, sans-serif;}
div.boardwrite tr.file th{ border-right:1px solid #e2e2e2;}
div.boardwrite tr.file td.top{ border-top:1px solid #e2e2e2;}
div.boardwrite table#insertTable td{border:none;}

div.boardwrite td.info_txt{background:#f2f2f2; font-size:11px;border-bottom:1px solid #e2e2e2; padding:10px 0 10px 10px;}/*20111012우빈추가*/
div.boardwrite td.info em{font-style:normal; font-size:11px; background:url(../images/board/icon_chek.gif) left top no-repeat; padding-left:18px;}



/*input*/
/*input.ip{ border:1px solid #7f9db9; font-size:9pt; color:#666;font-family:"굴림",Gulim, Dotum, Arial, sans-serif; }*/
div.boardwrite select{border:1px solid #7f9db9;font-size:9pt; color:#666;font-family:"굴림",Gulim, Dotum, Arial, sans-serif; }




 /*이전글 다음글---------------------------------------------------------------------------------------------------*/
div.boardview .foot{border-top:1px solid #b7cde2;border-bottom:1px solid #b7cde2; margin-top:10px; width:660px;}
div.boardview .foot dl{ width:660px; overflow:hidden;border-bottom:1px solid #e1e1e1; margin:0; padding:0; } 
div.boardview .foot dl dt{ background:url(../images/board/bg_foot.gif) right center no-repeat; height:15px; float:left;
text-align:center; padding:5px 28px; font-weight:bold; font-size:12px; color:#8e8e8e;}
div.boardview .foot dl dd{ height:15px; float:left; overflow:hidden; padding:5px 10px;}
div.boardview .foot dl dd a{ width:550px;overflow:hidden; font-size:11px; color:#8e8e8e;}
div.boardview .foot dl dd a:hover{ text-decoration:underline;}

 
/*reply_list-------------------------------------------------------------------------------------------------------*/
div.reply_list{ clear:both;}
div.reply_list dl{ border-bottom:1px solid #e1e1e1; clear:both; padding:5px 0; width:100%;}
div.reply_list dl dd.text{ font-size:12pt; background:url(../images/reRe.jpg) 5px 3px no-repeat; padding:5px 0 0 18px;}
div.reply_list dl dd.text input{font-size:8pt;}

/*reply_write------------------------------------------------------------------------------------------------*/
div.reply_write{ margin-top:10px;margin-bottom:50px; border:1px solid #e1e1e1;background:#f2f2f2; padding:10px;}
div.reply_write dl{ clear:both; width:100%;}
div.reply_write dl dt{ padding-top:3px; margin-right:5px; margin-bottom:10px; font-weight:bold; color:#666;}
div.reply_write dl dt,div.reply_write dl dd{display:inline;}



/*tab*/
div.tab{ clear:both;overflow:hidden; height:41px; margin:5px 0 10px 0;}
div.tab ul li{ float:left; }



/*div.tab01*/
div.tab01{ clear:both;  overflow:hidden; margin:20px 0; height:27px; border-bottom:1px solid #c9c9c9;}
div.tab01 a{ font-size:11px; font-weight:bold; text-align:center; padding-top:5px; color:#848484; display:inline-block; margin-right:2px;  float:left; width:104px; height:22px; background:#f4f4f4; border-top:1px solid #c9c9c9;  border-left:1px solid #c9c9c9;  border-right:1px solid #c9c9c9;}
div.tab01 a.on{ background:#fff; color:#314e89;}
div.tab01 a strong{ color:#cb0a0f;}




.down li{margin-right:5px;}

/*button*/
div.button { clear:both;overflow:hidden; margin-bottom:10px; overflow:hidden; height:33px; }
div.button ul {float:right;}
div.button ul li{ float:left;}



/*data----------------------------------------------------------*/
table.data{border-top:2px solid #314e89; width:100%; margin:5px 0 20px 0; clear:both; text-align:center; }
table.data th {background-color:#f6f6f6; color:#003471; font-weight:normal; border:1px solid #ddd; padding:5px 5px 5px 10px; font-weight:bold;}
table.data td {border:1px solid #e7e7e7; padding:5px 5px 5px 10px;}
table.data select{border:1px solid #ccc;font-size:9pt; height:18px; color:#666;font-family:"굴림",Gulim, Dotum, Arial, sans-serif; }
table.data input.ip{ border:1px solid #ccc; height:16px; padding-left:3px; font-size:9pt; font-family:"굴림",Gulim, Dotum, Arial, sans-serif; color:#666; }

table.data td.menu{ padding:0; }
table.data td.menu ul.menu{ border:1px solid red; margin:0; padding:0;}
/*내쪽지함 popup의 data테이블 추가 class명*/
table.message td{border:none;}











